<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>lCORdOGjDcFaUvnapj6V6PxCARG78QOsXI+au4y1D9E=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">Op4CM4GUkGV5XvXS7jtJw+JoofC3u6ArfD++5cHXEc62/849u2mc0tYQ6hr6gAX4CyYpe28D2IHE
BpXuBDfe4sap5vlDqzBYi/pLz8KAm+X1+GqGR17PGuOHnefAJabsF/fmIAtvowH+gwcsYuPf1D0n
UtdxbT9YQ1+6yOVQrBY=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICQTCCAamgAwIBAgIaNzNlMzQwM2I6MTFmMzNiMGZhOTU6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
TTELMAkGA1UEBhMCVVMxFjAUBgNVBAoTDXNlbm9jdWxhci5jb20xDDAKBgNVBAsTA0FJUjEYMBYG
A1UEAxMPVHJldm9yIE1jQ2F1bGV5MB4XDTA5MDIwMTIxMTQxMFoXDTE0MDIwMTIxMTQxMFowTTEL
MAkGA1UEBhMCVVMxFjAUBgNVBAoTDXNlbm9jdWxhci5jb20xDDAKBgNVBAsTA0FJUjEYMBYGA1UE
AxMPVHJldm9yIE1jQ2F1bGV5MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCIFS8oTzhPR9Mi
Asrg6yXtcKPCuPn6zacXOcsSTi+GIa5spDM3+lQBoeTUWe4RBPQNaQf2X9e2eHx1VlF7scraWaGL
RlTGqNhf8ubYVH0irMuMKxMJ2rgf5pyqiE4u2cLKHIqCEEzBbmQIoglmoPLuNnalGu4uSlP0LhXg
x6tvjQIDAQABoxcwFTATBgNVHSUEDDAKBggrBgEFBQcDAzANBgkqhkiG9w0BAQUFAAOCAIEAVcpe
ezvL5kMHK53U+vI63ch6fbdw9+CEvmdOIPT3D4lcIVHSBhpjX9B/GtHWruzMl2vxQU9UF0mQ/7HM
0MVkCoY/axXQ0gsMCPDCoLGxvDVgiaT4q/Qbc848u+L5LehNBJzLFVOTx7eBr/o4o8vAk1Lc1JLA
mWEF/kWhxW8pnj4=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>uTEMAt7KJYHoQ+9e9e/rXoHdSJmi7LmpGS2wF/kxr/0=</DigestValue></Reference><Reference URI="icons/editor_128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>V18e0Y0r/vEgXL8nC0dBiacwp0qTRSXKaH4IqhvceyA=</DigestValue></Reference><Reference URI="icons/editor_16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>l8vE92WBOyReeq8H07rycnuWR55ByZWLIDDAWs4+pEg=</DigestValue></Reference><Reference URI="icons/editor_32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7tPsCavU59+1DmGIbahTtVP8O2VifckHPf7HTJmZc20=</DigestValue></Reference><Reference URI="icons/editor_48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>L/GyJwwrEWyi47tG6rXDiz4IUjnbdchLxxNOe1TPwsw=</DigestValue></Reference><Reference URI="icons/file_128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>elD+LTYc8DxrF3+v9DcG2hg1AnSmRYI3E3xYFBBpkpg=</DigestValue></Reference><Reference URI="icons/file_16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8cpLNn4iV1zm3c8eMXzy2Sx9+XfwdyggFdu+yEHSE78=</DigestValue></Reference><Reference URI="icons/file_32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>J8IP7RV26j5e5/RZ2vqWgxxUiDSe+FPgzhGgxeb0uyg=</DigestValue></Reference><Reference URI="icons/file_48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>G7yrDFAnJf4LLAPTLpbjndKwVfsESA5drwzGWHrjiDs=</DigestValue></Reference><Reference URI="myavatarcharacter.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>O132Wc4xlL9tDlMk36P5k4GbSvrTSrvBBWlQmcuKQW4=</DigestValue></Reference><Reference URI="myavatareditor.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fS4L8PtMTfQIEc7p5/SiXvcVvm0zq5LRPOJiyfCPq2M=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="SignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              MIIIRAYJKoZIhvcNAQcCoIIINTCCCDECAQMxCzAJBgUrDgMCGgUAMIGxBgsqhkiG9w0BCRABBKCB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            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
